/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 01.12.2017, 11:52:57
    Author     : prog6
*/

/*sprite with stars*/
#reviewStars-input input:checked ~ label, #reviewStars-input label, #reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
  background: url('../vi/reitingStars.png') no-repeat;
}

#reviewStars-input {
  /*fix floating problems*/
  overflow: hidden;
  *zoom: 1;
  /*end of fix floating problems*/
  position: relative;
width: 250px;
 margin: 10px auto;
}

#reviewStars-input input {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  z-index: 0;
}

#reviewStars-input input:checked ~ label {
  background-position: 0 -50px;
  width: 50px;
  height: 50px;
}

#reviewStars-input label {
  background-position: 0 0;
  width: 50px;
  height: 50px;
  float: right;
  cursor: pointer;
  position: relative;
  z-index: 1;
}

#reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
  background-position: 0 -50px;
  width: 50px;
  height: 50px;
}


#reviewStars-input #star-1 {
  left: 0px;
}
#reviewStars-input #star-2 {
  left: 50px;
}
#reviewStars-input #star-3 {
  left: 100px;
}
#reviewStars-input #star-4 {
  left: 150px;
}
#reviewStars-input #star-5 {
  left: 200px;
}
